@charset "shift_jis";


#wanted{
width:687px;
}
.wanteddetail{
margin:0 15px;
}

#wanted h2{
text-indent:-10000px;
background:url(../img/banner/wanted.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}


#wanted h3{


display: block;
background-image: url(../img/banner/map-sub.jpg);
width: 682px;/*-7px*/
height: 18px;

padding-left:7px;
padding-top:7px;
line-height:1;



}

#wanted strong{
font-weight:bold;}


.wanted-sideline{
border-left:1px dotted #bbb;
margin-left:10px;
padding-left:5px;
margin-left:25px;
margin-bottom:7px;
width:600px;
}

.wanted-midashi{
border-left:3px #999999 solid;
padding-left:3px;
margin-top:10px;
margin-left:20px;
width:200px;
}

.wantedimg{
margin:15px 0 10px 40px;}